<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSessionsTable extends Migration {

	public function up()
	{
		Schema::create('sessions', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->date('start_date');
			$table->date('end_date');
			$table->string('frequency');
			$table->integer('lesson_id');
			$table->integer('teacher_id');
		});
	}

	public function down()
	{
		Schema::drop('sessions');
	}
}