<?php

namespace App;

class Session extends Eloquent {

	protected $table = 'sessions';
	public $timestamps = true;

	public function lesson()
	{
		return $this->belongsTo('Lesson');
	}

	public function teacher()
	{
		return $this->belongsTo('Teacher');
	}

	public function students()
	{
		return $this->hasMany('Lesson');
	}

	public function sessionDates()
	{
		return $this->hasMany('SessionDates');
	}

}